Subject: Re: [lojban] RE: Logfest2003 and beyond.

From: Theodore Reed <[email-masked]>
Date: Sat, 14 Sep 2002 16:57:55 -0700

On Sun, 15 Sep 2002 00:25:51 +0100
"And Rosta" <[email-masked]> wrote:

> > As an only occasional attender to Logfest, let me toss in a few fepni.
> > 1. As I age even more, my body likes less and less sleeping on floors and 
> > being stepped on by people dashing to computers, so the idea of being in a 
> > h/motel room wiht a bed is appealing. 
> 
> Do people *really* sleep on the floor at Logfest? I haven't slept on a floor 
> since 1986 & can't imagine not staying in a hotel. Is sleeping on floors 
> part of American culture? 

I've slept on the floor so much over the past couple years, I'm amazed myself (I spent much of last year without my own bedroom or bed, so I ended up sleeping on the floor, or if I was lucky, the couch.)

However, it is certainly not part of our culture. It's simply something done when you have no other options. I even slept on a bench once, just to avoid having to sleep on the floor (there was also the fact that the bench was outside and it was 27C or thereabouts inside. I hate California.), which wasn't an easy task, my being 6' (about 1.85m), and the bench being signifigantly shorter.

> (Does anybody smoke? I can't imagine much worse than sleeping on the
> floor in a nonsmoking environment...)
> 
> --And.

-- 
Theodore Reed (rizen/bancus) -- http://surreality.us:8080/~rizen/

~ GPG/PGP Signed/Encrypted Mail Preferred.
~ Finger me for my public key!

"Love is the law, love under will. Nor let the fools mistake love; for there are love and love. There is the dove, and there is the serpent. Choose ye well!" -- Liber AL vel Legis, 1:57